Subject: Re: bug#1905: [website] - Spanish translation

From: Juanma Barranquero <[email-masked]>
Date: Fri, 16 Jan 2009 01:30:39 +0100

On Fri, Jan 16, 2009 at 01:25, Richard M Stallman <[email-masked]> wrote:

> If you have checked and approved the translation, we can bypass
> the translation teams for this page.

I've done a cursory check and the translation seems very good. There
are couple of issues, but more of style than substance or correctness.
I intend to read the translation more carefully over the weekend and
perhaps submit the translators a few comments (which they are quite
free to ignore, of course ;-)

    Juanma